{
    "dc_identifier": "nl.gm0014.2c.2017.837064-8",
    "dc_title": "gemeenteraad 2017-06-28 - a: Aanvraag interpellatie bemiddeling conflict Paddepoel",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Groningen op 2017-06-28. Onderdeel: a: Aanvraag interpellatie bemiddeling conflict Paddepoel.",
    "dc_source": "https://groningen.notubiz.nl/vergadering/1414",
    "dc_publisher": "gm0014",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2017-06-28",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Groningen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Groningen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0014.2c.2017.837064-8",
    "dc_externalIdentifier": "837090",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-06-28",
    "foi_meetingNumber": "837064",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0014.2c.2017.837064-8.doc.1",
            "dc_title": "interpellatie_aanvraag_paddepoel_v2.pdf",
            "foi_fileName": "interpellatie_aanvraag_paddepoel_v2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1414/documents/8295"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.837064-8.doc.2",
            "dc_title": "Ontwikkelingen_winkelcentrum_Paddepoel.pdf",
            "foi_fileName": "Ontwikkelingen_winkelcentrum_Paddepoel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1414/documents/8296"
        },
        {
            "dc_identifier": "nl.gm0014.2c.2017.837064-8.doc.3",
            "dc_title": "Motie_1)_van_PvdA,_SP,_CDA_en_CU,_Bemiddelen_in_conflict_winkelcentrum_Paddepoel’_wordt_aangenomen_(met_algemene_stemmen).pdf",
            "foi_fileName": "Motie_1)_van_PvdA,_SP,_CDA_en_CU,_Bemiddelen_in_conflict_winkelcentrum_Paddepoelâ_wordt_aangenomen_(met_algemene_stemmen).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.groningen.nl/api/v1/meetings/1414/documents/8301"
        }
    ]
}